{
  "idNativeHostWindowTitle": "Outlook",
  "idNativeHostRefreshWindowTitle": "Перезапустить для обновления Outlook",
  "idSystemTrayIconTitle": "Microsoft Outlook",
  "idSystemTrayInitializedMessage": "Приложение Outlook запущено в области уведомлений",
  "idSystemTrayPopupMenuStartPerfTracingTitle": "Запуск трассировки производительности",
  "idSystemTrayPopupMenuStopPerfTracingTitle": "Остановить трассировку производительности",
  "idSystemTrayPopupMenuEnablePerformanceMonitorTitle": "Включить Монитор производительности",
  "idSystemTrayPopupMenuStartTimedPerfTracingTitle": "Запись трассировки производительности в течение 1 минуты",
  "idSystemTrayPopupMenuRecordingTraceTitle": "Запись трассировки...",
  "idSystemTrayPopupMenuStartNetworkTracingTitle": "Запуск трассировки сети",
  "idSystemTrayPopupMenuStopNetworkTracingTitle": "Остановить трассировку сети",
  "idSystemTrayPopupMenuStartMemoryTracingTitle": "Запуск трассировки памяти",
  "idSystemTrayPopupMenuStopMemoryTracingTitle": "Остановить трассировку памяти",
  "idSystemTrayPopupMenuStartHeapsnapshotTracingTitle": "Создать моментальный снимок кучи",
  "idSystemTrayPopupMenuTakingHeapsnapshotTitle": "Создание моментального снимка кучи...",
  "idSystemTrayPopupMenuCollectGarbageTitle": "Сбор мусора",
  "idSystemTrayPopupMenuCollectingGarbageTitle": "Выполняется сбор мусора...",
  "idSystemTrayPopupMenuMinimizeTitle": "Скрывать свернутое",
  "idSystemTrayNotificationTitleOnMinimize": "Приложение Outlook свернуто",
  "idSystemTrayNotificationMessageOnMinimize": "Когда окно Outlook свернуто, можно восстановить его, щелкнув этот значок.",
  "idSystemTrayNotificationTitleRestartRecommended": "Рекомендуется перезапуск",
  "idSystemTrayNotificationMessageRestartRecommended": "Сеанс потребляет необычно много памяти. Щелкните здесь, чтобы перезапустить Outlook.",
  "idSystemTrayNotificationTitleContactSupport": "Обратитесь в службу поддержки клиентов",
  "idSystemTrayNotificationMessageContactSupport": "В Outlook ранее возникла проблема с верхней памятью. Помогите нам, сообщив об этом в разделе «Справка» или обратившись в службу поддержки клиентов.",
  "idSystemTrayNotificationTitleCollectingLogs": "Сбор данных журналов",
  "idSystemTrayNotificationMessageCollectingLogs": "Outlook собирает журналы. ZIP-файл появится в новом окне в ближайшее время.",
  "idSystemTrayPopupMenuQuitTitle": "Выход",
  "idSystemTrayPopupMenuQuitTitle.comment": "Текст для параметра выхода во всплывающем окне панели задач",
  "idSystemTrayPopupMenuStorePromptTitle": "Запрос проверки хранилища в приложении",
  "idSystemTrayPopupMenuStorePromptTitle.comment": "Текст для параметра запроса хранилища во всплывающем окне системного трея, используемом для внутренних задач",
  "idSystemTrayPopupMenuTakeSnapshotTitle": "Сбор журналов",
  "idSystemTrayPopupMenuTakeSnapshotTitle.comment": "Текст для параметра \"Сделать снимок\" во всплывающем окне на панели задач",
  "idSystemTrayPopupMenuTakingSnapshotTitle": "Сбор...",
  "idSystemTrayPopupMenuTakingSnapshotTitle.comment": "Текст для опции создания моментального снимка во всплывающем окне панели задач",
  "idInstallerOfflineMessage": "Чтобы продолжить, подключитесь к Интернету.",
  "idInstallerOfflineMessage.comment": "Текст в установщике, информирующий пользователя о необходимости сетевого подключения для продолжения установки",
  "idInstallerOfflineCancelButtonText": "Отмена",
  "idInstallerOfflineCancelButtonText.comment": "Текст кнопки отмены, отображаемой под сообщением, которое информирует пользователя о необходимости сетевого подключения для продолжения установки",
  "idrestartOutlookPromptTitle": "Перезапустить Outlook",
  "idrestartOutlookPromptMessage": "Перед продолжением сохраните изменения.",
  "idSystemTrayPopupMenuAccessibilityTitle": "Специальные возможности",
  "idSystemTrayPopupMenuAppCacheInternalsTitle": "Внутренние компоненты кэша приложений",
  "idSystemTrayPopupMenuBlobInternalsTitle": "Внутренние компоненты BLOB-объектов",
  "idSystemTrayPopupMenuFlagsTitle": "Флаги",
  "idSystemTrayPopupMenuGpuTitle": "GPU",
  "idSystemTrayPopupMenuHistogramsTitle": "Гистограммы",
  "idSystemTrayPopupMenuIndexedDbInternalsTitle": "Внутренние компоненты IndexedDB",
  "idSystemTrayPopupMenuInspectTitle": "Проверить",
  "idSystemTrayPopupMenuMediaInternalsTitle": "Внутренние компоненты носителя",
  "idSystemTrayPopupMenuTracingTitle": "Трассировка",
  "idSystemTrayPopupMenuSurfTitle": "Серфинг",
  "idSystemTrayPopupMenuPolicyTitle": "Политика",
  "idNavigationBlockedDueToZone": "Outlook заблокировал доступ к ссылкам для файлов зоны Интернета",
  "idSystemTrayPopupMenuTaskManagerTitle": "Диспетчер задач браузера",
  "idSystemTrayPopupMenuServiceWorkerInternalsTitle": "Внутренние данные сервисного работника",
  "idSystemTrayNotificationTitleNotifySafeMode": "Безопасный режим",
  "idSystemTrayNotificationMessageNotifySafeMode": "Outlook находится в безопасном режиме с ограниченной функциональностью.",
  "idSafeModeNotificationTitle": "Безопасный режим Outlook",
  "idSafeModeWarningMessage": "Outlook перезапустится через 1 день. Сохраните всю выполняемую работу.",
  "idSafeModeRestartWarningMessage": "Outlook перезапустится через 2 минуты. Сохраните всю выполняемую работу.",
  "idSafeModeRestartMessage": "Outlook перезапускается.",
  "idSystemTrayNotificationTitleNotifyRecoveryMode": "Режим восстановления",
  "idSystemTrayNotificationMessageNotifyRecoveryMode": "Outlook находится в режиме восстановления с ограниченной функциональностью.",
  "idSystemTrayNotificationMessageStartDiagnosticsTracing": "Трассировка диагностики запущена",
  "idSystemTrayNotificationMessageStopDiagnosticsTracing": "Трассировка диагностики выполнена",
  "idSystemTrayNotificationMessageStartPerformanceTracing": "Трассировка производительности запущена",
  "idSystemTrayNotificationMessageStopPerformanceTracing": "Трассировка производительности выполнена",
  "idSystemTrayNotificationMessageStartTimedPerformanceTracing": "Трассировка производительности по времени запущена на 1 минуту",
  "idSystemTrayNotificationMessageStartHeapsnapshotTracing": "Сбор моментального снимка кучи. Приложение может временно не отвечать.",
  "idSystemTrayNotificationMessageStopHeapsnapshotTracing": "Моментальный снимок кучи выполнен",
  "idSystemTrayNotificationMessageStartNetworkTracing": "Трассировка сети начата",
  "idSystemTrayNotificationMessageStopNetworkTracing": "Трассировка сети завершена",
  "idSystemTrayPopupMenuStartWebView2LogTitle": "Начать сбор журналов WebView2",
  "idSystemTrayPopupMenuStopWebView2LogTitle": "Остановить сбор журналов WebView2",
  "idSystemTrayNotificationMessageStartWebView2Log": "Сбор журналов WebView2 начат",
  "idSystemTrayNotificationMessageStopWebView2Log": "Сбор журналов WebView2 завершен",
  "idSystemTrayPopupMenuStartWebView2EtwTitle": "Начать трассировку событий Windows WebView2",
  "idSystemTrayPopupMenuStopWebView2EtwTitle": "Остановить трассировку событий Windows WebView2",
  "idSystemTrayNotificationMessageStartWebView2Etw": "Трассировка событий Windows WebView2 начата",
  "idSystemTrayNotificationMessageStopWebView2Etw": "Трассировка событий Windows WebView2 завершена",
  "idSystemTrayPopupMenuWebView2EtwAdminRequiredTitle": "Запустить трассировку событий Windows WebView2 (от имени администратора)",
  "idSystemTrayNotificationMessageWebView2EtwRequiresAdmin": "Трассировка событий Windows WebView2 требует прав администратора. Перезапустите Outlook с правами администратора."
}